/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Sue Davis
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}

/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

body {
	color: #343434;
}

.entry-content table, .comment-content table {
	width: auto;
}
	
.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
	
	border-top: 0px;
	}
	
	#recent-posts-2, #recent-posts-1, #recent-posts-3, #categories-2, #nav_menu-1, #nav_menu-2, #nav_menu-3, #nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7, #text-10, #text-11, #categories-3, #text-8, #text-7, #text-6, #text-5, #text-1, #text-4, #text-9, #text-12, #text-13
	{		padding:10px;
	border-top: 0px;
	background: url(/wp-content/themes/twentytwelve-child/images/box-bg.gif) repeat-x left top #f1e8da;
	margin-bottom: 20px;
}
	
	.main-navigation li a {
		border-bottom: 0;
		color: #ffffff;
		line-height: 3.692307692;
		text-transform: none;
		white-space: nowrap;}
		
.entry-content blockquote,
.comment-content blockquote {background: url(/wp-content/themes/twentytwelve-child/images/box-bg.gif) repeat-x left top #f1e8da; text-transform: none;padding: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

.current-menu-item a {
	font-weight: bold;
}

.main-navigation li {
	margin: 0 20px;
		padding-right: 5px;	position: relative;
}

.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #a96b28;
		font-weight: bold;
		background-color: #ffffff; padding-left: 10px; padding-right: 10px; margin-top: 0px;
	}

.main-navigation li ul li a:hover {
	color: #d0781d;
	background-color: #f0e4d4;
}
.main-navigation li ul li a {
	background-color: #e9d8c5;
	color: #b96a30;
}




	.widget-title {	text-transform: none; font-size: 14px;
	color: #b7660c;
}	
	
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
	
		background-image: url(/wp-content/themes/twentytwelve-child/images/menu-bg.png);
		margin-top: 0px;
		
	}
	
nav#site-navigation.main-navigation {
	border-bottom: 1px solid #ffffff;
	margin-top: -2px;
}


img.header-image
 {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0px;
	box-shadow: none;
}

.main-navigation li {
	margin: 0 10px;
	padding-left: 15px;
	position: relative;
}
	
	.main-navigation li ul li {
		margin: 0px;
		padding-left: 0px;
		position: relative;
	}
		
	
	
	.main-navigation  {
	
		background-color: #ac7f40;
}
	
.main-navigation li a:hover {
	color: #e9dcc7;
}


.entry-content td {
	color: #000000;

}

.entry-content td, .comment-content td {
    border-top: 0px ;
    padding: 2px 5px 2px 0;
}


.site-content article {
	padding-bottom: 0px;
}



.entry-content h1 {
	margin-right: 250px;
}

.site-content article{
	margin-bottom: 2em;
}

.main-navigation {
	margin-top: 5px;
}

/* ===[ Footer Widget Areas ]=== */
.site-info { clear: both; }

#footer-widgets {
    width: 100%;
    border-top: none;
}

#footer-widgets .widget li { 
    list-style-type: none; 
}

.template-front-page #footer-widgets { 
    padding-top: 0; }
 
 .template-front-page #footer-widgets { 
    display: none; 
}

.widget-left {
    float: left;
    margin-right: 3.5%;
    width: 31%;
    clear: none;
}
.widget-center {
    float: left;
    width: 31%;
    clear: none;
}
.widget-right {
    float: right;
    width: 31%;
    margin-left: 3.5%;
    clear: none;
}

a:hover {
	color: #b3590d;
}

#footer-widgets.widget-area h3.widget-title{
    margin-bottom: 0px !important; 
}

.widget-title{
    margin-bottom: 0px;
}

}
a:visited, .entry-content a:visited, a, .widget-area .widget a:visited, .widget-area .widget a {	color: #1d1779;
	
}



.widget-area .widget a:hover {
	color: #8b6531;
}

.entry-content a:hover {color: #b3590d;
	
}




.header-image{
	margin-top: 17px;
}

	
.widget:nth-child(even),
 {

	width: 49%;


}

h1.entry-title {
	color: #b7660c;
}

.entry-content li { padding-bottom: 10px;
	
}

.widget-area {border-top: 0px;
	
}

.template-front-page .widget-area {border-top: 0px;
	
}
	
	/* Footer */
	footer[role="contentinfo"] {
				margin-top: 0px;
		margin-top: 0rem;
		
	}
	
	.widget-area .widget {
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
		margin-bottom: 10px;
	
		word-wrap: none;
	}
	
	.site-content article {
		border-bottom: 0px;
				word-wrap: none;
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
		 {



.header-search {
    float: right;
    margin-top: -50px;
}



	
	.main-navigation li ul {
			
			text-align: left;
		}
		
		
	
	/* =Print
	----------------------------------------------- */
	
	@media print {
	
		.widget-area,
 {
 	display: block;
 }

